.topnav {
	background-color: #0A7DCB;
	background-image: url(../../images/bg-kategoriler-turkuaz.png);
}

.last_minute .last {
	background-image: url(../../images/bg_sondakika_turkuaz.png);
}

.last_minute #actions .prev {
	background-image: url(../../images/sondakika-marquee-left-turkuaz.png);
	
}

.last_minute #actions .next {
	background-image: url(../../images/sondakika-marquee-right-turkuaz.png);
}

.topnav ul.ustmenu li.kategori_devam a {
	background-image: url(../../images/category-other-turkuaz.png);
}

.topnav ul.ustmenu li.kategori_devam a:hover {
	background-image: url(../../images/category-other-turkuaz.png);
	filter: none;
}

.topnav ul.ustmenu li a {
	border-right-color: #098be6;
	border-left-color: #0c63a0;
}

.topnav ul.ustmenu .other_categories {
	background: #00a7dc;
	background: -moz-linear-gradient(top, #00a7dc 0%, #0461a4 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00a7dc), color-stop(100%,#0461a4));
	background: -webkit-linear-gradient(top, #00a7dc 0%,#0461a4 100%);
	background: -o-linear-gradient(top, #00a7dc 0%,#0461a4 100%);
	background: -ms-linear-gradient(top, #00a7dc 0%,#0461a4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a7dc', endColorstr='#0461a4',GradientType=0 );
	background: linear-gradient(top, #00a7dc 0%,#0461a4 100%);
}


.topnav ul.ustmenu .other_categories li a {
	border-top-color: #00c2ff;
	border-bottom-color: #03497c;
}


.cuff .cuff_nav a:hover,
.cuff .cuff_nav a.activeSlide {
    background-image: url(../../images/bg_manset_number_hover.png);
}


.right h1,
.detail .other_news h4,
.detail .pgallery h4,
.detail .vgallery h4

{
	background-image: url(../../images/bg_sag_2_turkuaz.png);
}

h1.transparent {
	background-image: url(transparent);
}

.detail .addcomment {
	background-color: #098BE6;
	background-image: url(../../images/bg-comment-form-turkuaz.jpg);

}

.module .news li label a.category,
.module .news.horizontal li label a.category 
{
	background-color: #098BE6;
}


.front_area .front a.title,
.block.authors .scroll .items .article a.yazar,
.cuff_daily_area .nav a:hover, 
.cuff_daily_area .nav a.activeSlide,
.block ul.list li a:hover,
.ankets h4 span,
.slider.alinti_yazarlar .scroll .items li a b,
#kapsayici h1,
.detail .comment_box a.cevapla,
.detail .comment_box .title i,
.cuff .cuff_nav li#next:hover 
{
	color: #0a79c7;
}






.all_comments {
background: #1e5799;
background: -moz-linear-gradient(top, #1e5799 0%, #2989d8 50%, #207cca 51%, #7db9e8 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(50%,#2989d8), color-stop(51%,#207cca), color-stop(100%,#7db9e8));
background: -webkit-linear-gradient(top, #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%);
background: -o-linear-gradient(top, #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%);
background: -ms-linear-gradient(top, #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 );
background: linear-gradient(top, #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%);
}


#pagination a:hover,
#pagination a.page_current
{
	background-image: url(../../images/bg-pagination-number-active-turkuaz.png);
}


.cuff .cuff_nav li.tum {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f70400+0,ce2025+100 */
    background: #f70400; /* Old browsers */
    background: -moz-linear-gradient(top, #f70400 0%, #ce2025 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #f70400 0%,#ce2025 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #f70400 0%,#ce2025 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f70400', endColorstr='#ce2025',GradientType=0 ); /* IE6-9 */
}